Forums > MaxMSP

Vizzie/Max 6.0.7 – corrected version of WYPR module

September 11, 2012 | 2:20 pm

Hi there.

The first release of 6.0.7 includes a version WYPR module that improperly references its bpatcher file. Please use the attached Max patch to replace the version of the WYPR.maxpat file located in the VIZZIE EFX folder ( Max6/patches/clippings/VIZZIE-CLIPPINGS/VIZZIE EFX/ ).

My apologies for the inconvience. I’ll be adding this file to the incremental updates area, as well.

Attachments:
  1. WYPR.maxpat


pid
September 11, 2012 | 6:30 pm

seeing as how vizzie is largely for noobs, it might be good to point out that after downloading from the forum the user will have to manually strip the annoying 4-letter+dot prefix from the file before dumping it into the said folder to upgrade. of course, providing it in a zipped folder rather than as a naked patch would alleviate this problem entirely.


Viewing 2 posts - 1 through 2 (of 2 total)